<div class="actor">
  <img class="actor-avatar" [src]="imgUrl" alt="" />
  <div class="actor-info">
    <div>{{ actor.name | titlecase }}</div>
    <div>{{ actor.character | titlecase }}</div>
  </div>
</div>
